function FileData_Pairs(x)
{
x.t("active","pin10");
x.t("pulse","counter");
x.t("available","gpio");
x.t("3.5.5","therefore");
x.t("protected","serial");
x.t("description","3.10");
x.t("refer","[1]");
x.t("(input/output)","gpio");
x.t("scpin","scpol");
x.t("scpin","closing");
x.t("keep","pins");
x.t("avoids","short");
x.t("line","esd");
x.t("implemented","signal");
x.t("shows","position");
x.t("sdport","sgio");
x.t("interface","description");
x.t("interface","3.10.1");
x.t("interface","connector");
x.t("state","initial");
x.t("necessary","keep");
x.t("3.10","interface");
x.t("pins","interface");
x.t("pins","want");
x.t("pins","tc65");
x.t("pins","floating");
x.t("pins","high-impedance");
x.t("please","refer");
x.t("external","devices");
x.t("ohm","added");
x.t("start","stop");
x.t("details","please");
x.t("want","output");
x.t("sscnt","details");
x.t("command","least");
x.t("short","circuits");
x.t("counter","active");
x.t("counter","input");
x.t("counter","configured");
x.t("3.10.1","gpios");
x.t("tc65","terminal");
x.t("spio","scpin");
x.t("recommended","connect");
x.t("via","following");
x.t("direction","(input/output)");
x.t("range","1000");
x.t("[1]","figure");
x.t("settings","done");
x.t("stop","pulse");
x.t("scport","sdport");
x.t("provides","gpio");
x.t("alternatively","gpio");
x.t("pin10","available");
x.t("pin10","used");
x.t("pulses","per");
x.t("floating","driving");
x.t("lines","selectable");
x.t("es\u00adpecially","important");
x.t("input","range");
x.t("second","pulse");
x.t("1000","pulses");
x.t("signals","gpios");
x.t("commands","spio");
x.t("commands","figure");
x.t("configured","via");
x.t("ssio","sccnt");
x.t("esd","protected");
x.t("serial","resistor");
x.t("first","stages");
x.t("scpol","scport");
x.t("signal","direction");
x.t("driving","external");
x.t("section","3.5.5");
x.t("gpios","pulse");
x.t("gpios","interface");
x.t("gpios","again");
x.t("gpios","3.10.1");
x.t("gpios","tc65");
x.t("added","avoids");
x.t("important","first");
x.t("initial","\u00adizing");
x.t("resistors","gpio");
x.t("connector","alternatively");
x.t("connector","gpio");
x.t("fully","implemented");
x.t("100","ohm");
x.t("least","spio");
x.t("java","application");
x.t("\u00adizing","described");
x.t("closing","gpios");
x.t("figure","shows");
x.t("figure","location");
x.t("pull-up","pull-down");
x.t("selectable","commands");
x.t("location","gpio");
x.t("output","necessary");
x.t("configure","start");
x.t("sgio","ssio");
x.t("pull-down","resistors");
x.t("high-impedance","state");
x.t("application","fully");
x.t("described","section");
x.t("done","command");
x.t("gpio","line");
x.t("gpio","pins");
x.t("gpio","pin10");
x.t("gpio","lines");
x.t("gpio","signals");
x.t("resistor","100");
x.t("used","configure");
x.t("following","commands");
x.t("starts","gpio");
x.t("connect","pull-up");
x.t("stages","development");
x.t("development","java");
x.t("per","second");
x.t("terminal","provides");
x.t("terminal","starts");
x.t("therefore","recommended");
x.t("position","gpio");
x.t("circuits","es\u00adpecially");
x.t("sccnt","sscnt");
x.t("devices","settings");
}
